﻿@media screen and (min-width: 768px) {
/*================
共通CSS
================*/
.pagetop_btn {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	color: #fff !important;
	text-align: center;
	background-color: #0000ff;
	font-size: 12px !important;
	line-height: 1.2 !important;
	font-weight: bold;
	border-radius: 5px;
	z-index: 1000;
}

.fc-red {color: #ff0000;}
.fc-bule {color: #0000ff;}

.sp {display: none;}

/*================
トップページ
================*/

#top {
	width: 1000px;
	margin: 20px auto;
}

#top .wrap {
	width: 100%;
	overflow: hidden;
}

#top .recruit_banner {
	width: 1000px;
	text-align: center;
	margin-bottom: 10px;
}

#top .recruit_banner img{
	width: 70%;
}

#top .main_frame {
	width: 75%;
	padding-right: 20px;
	box-sizing: border-box;
	float: left;
}

#top .press_frame {
	margin-bottom: 40px;
}

#top .news_frame {
	margin-bottom: 40px;
}

#top .alert_frame {
	margin-bottom: 40px;
}

#top .title-border {
display: flex;
align-items: center;
}
#top .title-border:before,
#top .title-border:after {
border-top: 1px solid;
content: "";
flex-grow: 1;
}
#top .title-border:before {
margin-right: 1rem;
}
#top .title-border:after {
margin-left: 1rem;
}

#top .alert_title-border {
display: flex;
align-items: center;
color: #ff0000;
}

#top .alert_title-border:before,
#top .alert_title-border:after {
border-top: 1px solid #ff0000;
content: "";
flex-grow: 1;
}
#top .alert_title-border:before {
margin-right: 1rem;
}
#top .alert_title-border:after {
margin-left: 1rem;
}

#top .alert_text {
	color: #ff0000;
}

#top .news_list {
	width: 100%;
}

#top .news_list li {
	padding: 10px 0px;
	border-bottom: 1px dotted #ddd;
}

#top .date {
	font-weight: bold;
	margin-right: 10px;
}

#top .list_link {
	margin-top: 20px;
	text-align: right;
	font-weight: bold;
}

#top .sidebar {
	width: 25%;
	float: right;
}

#top .side_banner {
	width: 100%;
}

#top .side_banner img{
	width: 100%;
}

#top .side_banner li {
	margin-bottom: 10px;
}

/* contents枠 */
.contents_frame {
	width: 1090px;
	margin: 0 auto;
	border: solid 25px #F2F2F0;
	box-sizing: border-box;
}

.contents_inframe {
	width: 1040px;
	padding : 0 20px;
	box-sizing: border-box;
}

/* 研究系 */
#fuild .title {
	color: #2e8b57;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin: 50px 0px;
}

#fuild .text {
	margin-bottom: 50px;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	padding: 20px 100px;
	box-sizing: border-box;
	font-size: 20px;
}

#fuild .frame{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 50px;
	border-bottom: 1px solid #444;
	margin-bottom: 100px;
}

#fuild .no_frame{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 50px;
}

#fuild .left_title_frame {
	width: 35%;
	float: left;
	font-size: 22px;
	color: #2e8b57;
	font-weight: bold;
	padding-left: 100px;
	box-sizing: border-box;
}

#fuild .left_text_right {
	width: 65%;
	float: right;
	text-align: left;
	font-size: 18px;
}

#fuild .group_arrow li{
	background-image: url(./../images/color_arrw_right.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 40px;
	box-sizing: border-box;
}

/*================
 メールニュース
================*/
#mail_news .title{
		font-size: 36px;
		color: #0000ff;
		text-align: center;
		padding-bottom: 10px;
		border-bottom: 1px solid #444;
		margin-bottom: 20px;
}

#mail_news .mail_news_text01 {
	font-size: 18px;
	margin-bottom: 50px;
}

#mail_news .mail_news_text02 {
	font-size: 18px;
	margin-bottom: 20px;
}

#mail_news .mail_news_text03 {
	font-size: 14px;
	margin: 10px 0px;
}

#mail_news .title01{
		font-size: 30px;
		color: #0000ff;
		text-align: center;
		padding-bottom: 10px;
		border-bottom: 1px dotted #444;
		margin-bottom: 20px;
}

#mail_news .button_frame {
	width: 100%;
	text-align: center;
	padding-bottom: 50px;
}

#mail_news .mail_button {
	width: 300px;
	padding: 20px 0px;
	border-radius: 5px;
	text-align: center;
	background-color: #0000ff;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
}

#mail_news .mail_button2 {
	width: 180px;
	padding: 10px 0px;
	border-radius: 5px;
	text-align: center;
	background-color: #ff0000;
	color: #fff;
	font-size: 12px;
	cursor: pointer;
}

#mail_news .backnumber {
	width: 90%;
	margin: 20px auto;
	overflow: hidden;
}

#mail_news .backnumber li{
	width: 25%;
	float: left;
	text-align: center;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	margin-bottom: 5px;
}

/*================
 お知らせ・プレスリリース
================*/
.news_text_center {
	text-align: center;
	margin-top: 15px;
}

/*================
 海技研について 組織構成
================*/

#organization {
	width: 1000px;
	margin: 0 auto;
}

#organization {
}

/*===============
研究系
================*/
.ml0 {margin-left: 0px;}

#study {
  width: 1090px;
  margin: 0 auto 30px auto;
  border: 25px solid #F2F2F0;
  padding: 25px;
  box-sizing: border-box;
}

#study .study_top_text {
	font-weight: 16px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #888;
	padding-bottom: 20px;
	font-size: 20px;
}

#study .study_list_frame {
	width: 100%;
	overflow: hidden;
	padding: 40px 0px 10px 0px;
	border-bottom: 1px solid #888;
}

#study .study_list_frame02 {
	width: 100%;
	overflow: hidden;
	padding: 40px 0px 10px 0px;
}

#study .study_list_frame_left {
	width: 30%;
	float: left;
}

#study .study_list_frame_right {
	width: 70%;
	float: right;
	font-size: 16px;
}

#study .study_title {
	color: #91ad23;
	font-size: 30px;
	text-align: center;
}

#study .list_title {
	font-size: 24px;
	color: #91ad23;
	font-weight: bold;
}

#study .list_subtitle {
	font-size: 26px;
}

#study .theme_title {
	width: 200px;
	background-color: #00038e;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: center;
}

#study .theme_title2 {
	width: 350px;
	background-color: #00038e;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: center;
}

#study .theme_title3 {
	width: 450px;
	background-color: #00038e;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: center;
}

#study .theme_title_naiyou {
	margin-bottom: 30px;
}

#study .group_button {
	padding: 5px;
	color: #fff;
	background-color: #0000ff;
}

#study .catalog_list_frame {
	overflow: hidden;
	width: 600px;
	text-align: center;
}

#study .catalog_list_frame img{
	width: 120px
}

#study .catalog_list {
	float: left;
}

#study .group1_image_frame {
	width: 817px;
	margin: 0 auto;
	overflow: hidden;
}

#study .group_image_frame {
	list-style-type: square;
	margin-left: 20px;
}

#study .group1_image_frame li {
	float: left;
	margin: 0px 10px 10px 10px;
}

#study .kenkyu_list {
	list-style-type: square;
	margin-left: 18px;
}

#study .kenkyu_list li{
	margin-bottom: 20px;
}

#study .ronbun_btn {
	width: 250px;
	padding: 10px 0px;
	background-color: #0000ff;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

#study .ronbun_btn2 {
	width: 250px;
	padding: 10px 0px;
	background-color: #0000ff;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

#study .topics_list {
	margin-bottom: 30px;
	font-size: 13px;
}

#study .topics_list a{
	color: #9799f3;
}

#study .topics_list li{
	padding: 10px 0px;
	border-top: dotted 1px #ccc;
}

#study .topics_list li:last-child{
	padding: 10px 0px;
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
}

#study .topics_list2 {
	list-style-type: square;
	padding-left: 18px;
	margin-bottom: 30px;
}

#study .topics_list2 li{
	margin-bottom: 10px;
}

#study .topics_list2 a{
	color: #9799f3;
}

#study .list_square {
	list-style-type: square;
	margin-left: 18px;
}

#study .list_square2 {
	list-style-type: square;
	padding-left: 18px;
	list-style-position: outside;
}

#study .list_square2 li{
	margin-bottom: 20px;
}

#study .group2 {
	list-style-type: disc;
	padding-left: 20px;
	list-style-position: outside;
}

#study .group2 li{
	margin-bottom: 20px;
}

#study .cap_text01 {
	margin: 5px 0px 30px 170px;
}

#study .cap_text02 {
	margin: 0px 0px 30px 70px;
}

/*================
研究内容
================*/
.research_group_list {
	width: 500px;
	margin-left: 310px;
}

.research_group_list li{
	background-image: url(./../_src/2516/color_arrw_right.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 18px;
}

/*================
アーカイブ
================*/
#archive {
	width: 1000px;
	margin: 0 auto;
}

#archive .archive_frame {
	margin-bottom: 40px;
}

#archive .title{
	font-size: 30px;
	text-align: center;
	margin: 20px 0px;
}

#archive .news_list {
	width: 100%;
}

#archive .news_list li {
	padding: 10px 0px;
	border-bottom: 1px dotted #ddd;
}

#archive .date {
	font-weight: bold;
	margin-right: 10px;
}

#archive .new_mark {
	margin: 0px 10px 0px 0px;
	font-weight: bold;
	color: #ff0000;
}

/*================
研究施設
================*/

#sisetu {
	width: 1000px;
	margin: 0 auto;
}

#sisetu .title {
	width: 1000px;
	text-align: center;
	padding: 10px 0px;
	font-size: 30px;
	background-color: #91ad23;
	color: #fff;
	font-weight: 600;
}

#sisetu .subtitle {
	width: 1000px;
	font-size: 28px;
	color: #91ad23;
	font-weight: 600;
	text-align: center;
	padding: 20px 0px 10px 0px;
	border-bottom : 1px solid #444;
}

#sisetu .main_frame {
	width: 1000px;
	margin-top: 20px;
	overflow: hidden;
}

#sisetu .main_frame_l {
	width: 350px;
	padding-right: 15px;
	box-sizing: border-box;
	float: left;
}

#sisetu .main_frame_r {
	width: 650px;
	float: right;
}

#sisetu .main_frame_r img {
  width: 150px;
  height: 150px;
	object-fit: cover;
}

#sisetu .sisetu_photo {
	overflow: hidden;
}

#sisetu .sisetu_photo li{
	float: left;
	margin: 5px 5px;
}

#sisetu .photo_link_text {
	text-align: left;
	margin: 10px 0px 20px 0px;
	font-weight: bold;
}

/*================
 サービス
================*/
.surpprt_emtrusted_tb {
	width: 100%;
	margin: 30px 0px;
}

.surpprt_emtrusted_tb th{
	width: 25%;
	background-color: #e6e6fa;
	color: #444;
	font-size: 14px;
	text-align: center;
	padding: 15px;
	box-sizing: border-box;
	border: 1px solid #999;
}

.surpprt_emtrusted_tb td{
	width: 25%;
	background-color: #fff;
	color: #444;
	font-size: 14px;
	text-align: center;
	padding: 15px;
	box-sizing: border-box;
	border: 1px solid #999;
}

/*================
 展示会アコーディオン
================*/

.accordion2 {text-align: left; font-size: 18px; font-weight: 500;}
.accordion2 li{margin-bottom: 10px;}
.accordion2 .inner {display: none;}
.accordion2 p{cursor: pointer; padding: 10px;}
.accordion2 p.ac1{background: #dddddd;}
.accordion2 p.ac2{background: #FFEA00;}
.accordion2 p.ac3{background: #64DD17;}
.accordion2 .inner li{padding: 10px 0;}

.pdf_icon {
	width: 100%;
	background-image:url(./../images/pdf-icon.png);
	background-position: left top 10px;
	background-repeat: no-repeat;
	padding-left: 25px !important;
	box-sizing: border-box;
	border-bottom: dotted 1px #ddd;
}

.exhibition_text {
	font-size: 18px;
	font-weight: 500;
}

/*================
 組織構成
================*/
.organization_title{
text-align: center;
border-bottom: 1px solid #444;
color: #000080;
padding-bottom: 10px;
margin-bottom: 20px;
font-weight: bold;
font-size: 30px;
}

#organization {
	width: 1000px;
	height: 1000px;
	margin: 0 auto;
	position: relative;
}

#organization .rijicho {
	position: absolute;
	top: 30px;
	left: 175px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kanji {
	position: absolute;
	top: 30px;
	left: 325px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .riji {
	position: absolute;
	top: 100px;
	left: 250px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kennkyu {
	position: absolute;
	top: 150px;
	left: 105px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .keieisensyaku {
	position: absolute;
	top: 225px;
	left: 105px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .soumu {
	position: absolute;
	top: 225px;
	left: 250px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kikaku {
	position: absolute;
	top: 225px;
	left: 395px;
	width: 100px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kanrityousei {
	position: absolute;
	top: 225px;
	left: 540px;
	width: 130px;
	text-align: center;
	padding: 5px;
	background-color: #f5deb3;
	box-sizing: border-box;
	color: #444;
}

#organization .kaijyou {
	position: absolute;
	top: 300px;
	left: 15px;
	width: 190px;
	text-align: center;
	padding: 30px;
	background-color: #000080;
	box-sizing: border-box;
	border-radius: 10px;
	color: #fff;
}

#organization .kouku {
	position: absolute;
	top: 300px;
	left: 255px;
	width: 190px;
	text-align: center;
	padding: 30px;
	background-color: #f5f5f5;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .denshi {
	position: absolute;
	top: 300px;
	left: 495px;
	width: 190px;
	text-align: center;
	padding: 30px;
	background-color: #f5f5f5;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .fellow {
	position: absolute;
	top: 430px;
	left: 150px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .kenkyutoukatu {
	position: absolute;
	top: 430px;
	left: 290px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .tokubetu {
	position: absolute;
	top: 430px;
	left: 430px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .kokusai {
	position: absolute;
	top: 430px;
	left: 570px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .sanngaku {
	position: absolute;
	top: 430px;
	left: 710px;
	width: 120px;
	text-align: center;
	padding: 5px;
	background-color: #90ee90;
	box-sizing: border-box;
	color: #444;
}

#organization .study_frame {
	position: absolute;
	top: 500px;
	left: 150px;
	width: 750px;
	padding: 20px;
	background-color: #f0f8ff;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .study_title {
	text-align: center;
	color: #191970;
	font-size: 18px;
	font-weight: bold;
}

#organization .study_text {
	margin: 10px 0px;
}

#organization .study_list {
	overflow: hidden;
}

#organization .study_list li{
	width: 225px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #000080;
	float: left;
	color: #fff;
}

#organization .study_list li a{
	padding: 5px;
	box-sizing: border-box;
	display: block;
	color: #fff;
}

#organization .center_frame {
	position: absolute;
	top: 770px;
	left: 150px;
	width: 750px;
	padding: 20px;
	background-color: #e6e6fa;
	box-sizing: border-box;
	border-radius: 10px;
	color: #444;
}

#organization .center_title {
	text-align: center;
	color: #191970;
	font-size: 18px;
	font-weight: bold;
}

#organization .center_text {
	margin: 10px 0px;
}

#organization .center_list {
	overflow: hidden;
}

#organization .center_list li{
	width: 225px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #000080;
	float: left;
	color: #fff;
}

#organization .center_list li a{
	padding: 5px;
	box-sizing: border-box;
	display: block;
	color: #fff;
}

#organization .list_link {
	position: absolute;
	top: 930px;
	right: 100px;
	font-size: 18px;
	color: #444;
}

#organization .line_1 {
	position: absolute;
	left: 225px;
	top: 60px;
	width:1px;
	height: 220px;
	border-left: 1px solid #ccc;
}

#organization .line_2 {
	position: absolute;
	left: 225px;
	top: 115px;
	width:25px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_3 {
	position: absolute;
	left: 205px;
	top: 165px;
	width:20px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_4 {
	position: absolute;
	left: 155px;
	top: 205px;
	width:460px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_5 {
	position: absolute;
	left: 110px;
	top: 280px;
	width:480px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_6 {
	position: absolute;
	left: 155px;
	top: 205px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_7 {
	position: absolute;
	left: 300px;
	top: 205px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_8 {
	position: absolute;
	left: 445px;
	top: 205px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_9 {
	position: absolute;
	left: 615px;
	top: 205px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_10 {
	position: absolute;
	left: 110px;
	top: 280px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_11 {
	position: absolute;
	left: 350px;
	top: 280px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_12 {
	position: absolute;
	left: 590px;
	top: 280px;
	width:1px;
	height: 20px;
	border-left: 1px solid #ccc;
}

#organization .line_13 {
	position: absolute;
	left: 110px;
	top: 381px;
	width:1px;
	height: 470px;
	border-left: 1px solid #ccc;
}

#organization .line_14 {
	position: absolute;
	left: 110px;
	top: 405px;
	width: 660px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_15 {
	position: absolute;
	left: 210px;
	top: 405px;
	width:1px;
	height: 25px;
	border-left: 1px solid #ccc;
}

#organization .line_16 {
	position: absolute;
	left: 350px;
	top: 405px;
	width:1px;
	height: 25px;
	border-left: 1px solid #ccc;
}

#organization .line_17 {
	position: absolute;
	left: 490px;
	top: 405px;
	width:1px;
	height: 25px;
	border-left: 1px solid #ccc;
}

#organization .line_18 {
	position: absolute;
	left: 630px;
	top: 405px;
	width:1px;
	height: 25px;
	border-left: 1px solid #ccc;
}

#organization .line_19 {
	position: absolute;
	left: 770px;
	top: 405px;
	width:1px;
	height: 25px;
	border-left: 1px solid #ccc;
}

#organization .line_20 {
	position: absolute;
	left: 110px;
	top: 630px;
	width: 40px;
	height: 1px;
	border-top: 1px solid #ccc;
}

#organization .line_21 {
	position: absolute;
	left: 110px;
	top: 850px;
	width: 40px;
	height: 1px;
	border-top: 1px solid #ccc;
}

/*================
リクルートページ
アクセス
================*/
.recruit_access_frame {
	width: 880px;
	margin: 20px 0px;
	padding-left: 200px;
}

/*================
リクルートページ 研究組織
================*/
#recruite_contents .menu_list {
	width: 915px;
	margin: 0 auto;
	overflow: hidden;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

#recruite_contents .menu_list li{
	width: 265px;
	margin: 0 20px 30px 20px;
	float: left;
	position: relative;
}

#recruite_contents .menu_list a{
	position: absolute;
	right: 0;
	bottom: 0;
}

#recruite_contents .menu_title {
	width: 100%;
	padding: 5px 0px;
	text-align: center;
	background-color: rgba(93,178,203);
	color: #fff;
	font-size: 18px;
	margin: 20px 0px;
}
.privacy {
  font-size: 12px;
  color: #dcdcdc;
}

.privacy a{
  color: #dcdcdc;
}

/*================
三鷹サロン
================*/
#salon .wrap {
	width: 1000px;
	margin: 50px auto;
}

#salon .date {
	color: #191970;
	text-align:right;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

#salon .title {
	color: #1e90ff;
	margin:30px 0px;
	font-size: 22px;
	text-align: center;
	border-bottom: solid 1px #1e90ff;
	font-weight:bold;
}

#salon .name {
	color: #444;
	text-align:right;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-bottom: 30px;
}

#salon .text {
	font-size: 16px;
	margin-bottom: 20px;
}

#salon .subtitle{
	width: 100%;
	background-color: #1e90ff;
	padding: 5px 5px 5px 15px;
	border-left: 10px solid #00008b;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 30px;
}

#salon .frame {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border: solid 1px #444;
	font-size: 16px;
	margin-bottom: 30px;
}

#salon .button {
	width: 250px;
	padding: 10px;
	font-size: 18px;
	background-color: #ffa500;
	cursor:pointer;
	color: #fff;
	margin-bottom: 10px;
}

#salon .simekiri {
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
	margin-bottom: 20px;
}

/*================
ウェビナー
================*/
#webinner {
	background-color: #f6fcff;
	padding-bottom: 50px;
	margin-bottom: -50px;
}

#webinner .siryou_btn{
	position: fixed;
	top: 200px;
	right: 0;
}

#webinner .mv {
	width: 100%;
	height: 400px;
	background-image: url(../images/webiner_mv_back.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

#webinner .mv_02 {
	width: 100%;
	height: 250px;
	background-color: #fff;
	margin-bottom: 20px;
}

#webinner .mv_frame {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}

#webinner .logo {
	position: absolute;
	top: 30px;
	left: 0px;
}

#webinner .logo_frame {
	width: 100%;
	background-color: #fff;
	margin: 0 auto;
	position: relative;
}

#webinner .title {
	padding: 5px 20px;
	font-size: 20px;
	position: absolute;
	top: 45px;
	left: 150px;
	background-color: #3c78d8;
	color: #fff;
}

#webinner .mv_text01 {
	font-size: 30px;
	color: #0a0a6a;
	position: absolute;
	top: 150px;
	left: 10px;
	font-weight: bold;
	line-height: 1.3;
}

#webinner .mv_text02 {
	font-size: 20px;
	color: #3c78d8;
	position: absolute;
	top: 240px;
	left: 10px;
	font-weight: bold;
	line-height: 1.3;
}

#webinner .mv_text03 {
	font-size: 20px;
	color: #3c78d8;
	position: absolute;
	top: 120px;
	left: 10px;
	font-weight: bold;
	line-height: 1.3;
}

#webinner .mv_date {
	font-size: 20px;
	color: #000;
	position: absolute;
	top: 340px;
	left: 10px;
	font-weight: bold;
	line-height: 1.3;
}

#webinner .mv_date02 {
	font-size: 20px;
	color: #000;
	position: absolute;
	top: 200px;
	left: 10px;
	font-weight: bold;
	line-height: 1.3;
}

#webinner .webinner_wrap {
	width: 1100px;
	margin: 30px auto 50px auto;
	font-size: 16px;
}

#webinner .theme_title {
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	color: #1c1765;
}

#webinner .main_frame {
	width: 1100px;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #444;
	margin: 20px auto;
	background-color: #fff;
}

#webinner .main_frame2 {
	width: 1100px;
	padding: 20px;
	box-sizing: border-box;
	margin: 20px auto;
	background-color: #fff;
	opacity: 0.8;
	font-size: 18px;
	color: #000;
}

#webinner .time_schedule_frame {
	width: 100%;
	width: 100vw;
	padding: 100px 0px;
	background-image: url(../images/webinear_time_back.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#webinner .time_title {
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

#webinner .timetable {
	width: 100%;
}

#webinner .timetable_day {
	font-size: 20px;
	font-weight: bold;
}

#webinner .timetable_time {
	width: 10%;
	height: 30px;
	padding: 20px 0px;
	box-sizing: border-box;
	border-bottom: 1px dotted #000;
}

#webinner .timetable_time2 {
	width: 10%;
	height: 30px;
	padding: 20px 0px;
	box-sizing: border-box;
}

#webinner .timetable_cat {
	width: 10%;
	height: 30px;
	text-align: left;
	box-sizing: border-box;
	padding: 20px 0px;
	border-bottom: 1px dotted #000;
}

#webinner .timetable_title {
	width: 80%;
	height: 30px;
	padding-left: 20px;
	text-align: left;
	box-sizing: border-box;
	padding: 20px 0px;
	border-bottom: 1px dotted #000;
}

#webinner .profile_title {
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

#webinner .profile_frame {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

#webinner .profile_01 {
	width: 350px;
	height: 200px;
	padding: 20px;
	margin-right: 25px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	float: left;
	position: relative;
}

#webinner .profile_02 {
	width: 350px;
	height: 200px;
	padding: 20px;
	margin-right: 20px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	float: left;
	position: relative;
}

#webinner .profile_03 {
	width: 350px;
	height: 200px;
	padding: 20px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	float: right;
	position: relative;
}

#webinner .corner {
	position: absolute;
	top: 0;
	left: 0;
}

#webinner .profile_photo {
	position: absolute;
	top: 20px;
	right: 20px;
}

#webinner .profile_cat01 {
	font-size: 20px;
	color: #ab4c00;
	font-weight: bold;
}

#webinner .profile_cat02 {
	font-size: 20px;
	color: #1f6618;
	font-weight: bold;
}

#webinner .profile_cat03 {
	font-size: 20px;
	color: #211866;
	font-weight: bold;
}

#webinner .profile_name01 {
	font-size: 12px;
	font-weight: bold;
	margin-right: 15px;
}

#webinner .profile_name02 {
	font-size: 20px;
	font-weight: bold;
	margin-top: -7px;
}

#webinner .profile_name03 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 25px;
}

#webinner .profile_title01 {
	font-size: 12px;
	font-weight: bold;
	color: #ab4c00;
}

#webinner .profile_title02 {
	font-size: 12px;
	font-weight: bold;
	color: #1f6618;
}

#webinner .profile_title03 {
	font-size: 12px;
	font-weight: bold;
	color: #211866;
}

#webinner .profile_title_text {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}


#webinner .time_frame {
	width: 100%;
	overflow: hidden;
	margin: 20px 0px;
}

#webinner .time_frame2 {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #444;
	margin-right: 10px;
}

#webinner .time_frame_left {
	width: 540px;
	height: 300px;
	padding: 10px;
	box-sizing: border-box;
	float: left;
	border: 1px solid #444;
	margin-right: 10px;
}

#webinner .time_frame_right {
	width: 540px;
	height: 300px;
	padding: 10px;
	box-sizing: border-box;
	float: right;
	border: 1px solid #444;
	margin-left: 10px;
}

#webinner .time_space {
	margin-left: 43px;
}

#webinner .btn_frame {
	width: 100%;
	overflow: hidden;
	margin: 50px 0px;
}

#webinner .btn_frame2 {
	width: 100%;
	margin: 50px 0px;
	text-align: center;
	font-size: 20px;
}

#webinner .btn_frame_left {
	width: 540px;
	float: left;
	text-align: center;
	margin-right: 10px;
}

#webinner .btn_frame_right {
	width: 540px;
	float: right;
	text-align: center;
	margin-right: 10px;
}

#webinner .btn {
	width: 400px;
	background-color: #ff0000;
	text-align: center;
	color: #fff;
	padding: 10px 0px;
	cursor:pointer;
	font-size: 18px;
}

#webinner .btn_fin {
	width: 400px;
	background-color: #d1cecd;
	text-align: center;
	color: #fff;
	padding: 10px 0px;
	cursor:pointer;
	font-size: 18px;
}

#webinner .btn_center_frame {
	text-align: center;
	margin: 30px 0px 100px 0px;
}

#webinner .download_list {
	width: 1000px;
	margin: 50px auto;
}

#webinner .download_list li{
	padding: 20px 0px 20px 30px;
	border-top: dotted #444 1px;
	background-image: url(../images/icon/pdf-icon1.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 10px;
}

#webinner .download_list li:last-child{
	padding: 20px 0px 20px 30px;
	border-top: dotted #444 1px;
	border-bottom: dotted #444 1px;
	background-image: url(../images/icon/pdf-icon1.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 10px;
}

.login_success_footer {
	margin: 0 auto -50px auto;
}

.webinar_indexphp_text {
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0px 10px 0px;
}

.kainan_tb {
width: 100%;
}

.kainan_tb th{
width: 30%;
vertical-align: middle;
padding: 10px;
box-sizing: border-box;
border: 1px solid #444;
}

.kainan_tb td{
width: 70%;
vertical-align: middle;
padding: 10px;
box-sizing: border-box;
border: 1px solid #444;
}

.kainan_tb td a{
	color: #000080;
	text-decoration: underline;
}

/*================
キッズページ
================*/
#kids {
	width: 930px;
	margin: 0 auto;
}

#kids .open_title {
	text-align: center;
	margin-bottom: 30px;
}

#kids .open_frame {
	width: 930px;
	overflow: hidden;
}

#kids .open_menu {
	width: 280px;
	float: left;
}

#kids .open_contents {
	width: 650px;
	float: right;
	text-align: left;
}

#kids .open_contents_frame {
	width: 100%;
	overflow: hidden;
}

#kids .open_contents_text {
 font-size: 16px;
 margin: 20px 0px 20px 0px;
 line-height: 1.8;
}

#kids .kids_photo {
	width: 650px;
	overflow: hidden;
	margin:20px 0px 0px 15px;
}

#kids .kids_photo li{
	width: 280px;
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}

#kids .kids_photo li img{
	width: 100%;
	height: 150px;
	object-fit: cover;
}

#kids .kids_ctegory_frame {
	margin-bottom: 40px;
}

/*================
フッターボタン
================*/

.page_foot_link {
	width: 300px;
	margin-left: 900px;
	margin-bottom: 30px;
}

.page_foot_top_link {
	margin-bottom: 10px;
}

.page_foot_text {
	margin-left: 10px;
}

/*ウェビナー*/
.webinar_banner_size {
	width: 500px;
}

.footer_mail a {
	color: #fff;
	opacity: 0.8;
}

/* 走錨プログラム */
#soubyou {
	margin-bottom: 100px;
}

#soubyou .title {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

#soubyou .logo {
	text-align: center;
	margin-bottom: 40px;
}

#soubyou .anime {
	width: 100%;
	margin-bottom: 50px;
}

#soubyou .anime img{
	width: 100%;
}

#soubyou .soubyou_tb {
	width: 500px;
	margin: 0 auto;
}

#soubyou .soubyou_tb td{
	padding: 10px 0px;
	vertical-align: middle;
}

#soubyou .item {
	width: 80px;
}

#soubyou .required {
	background-color: #ff0000;
	color: #fff;
	padding: 1px 10px;
	margin-left: 10px;
}

#soubyou .any {
	background-color: #888;
	color: #fff;
	padding: 1px 10px;
	margin-left: 10px;
}

#soubyou .kiyaku_see {
	margin-top: 30px;
	text-align: center;
}

#soubyou .kiyaku_see a{
	color: #ff0000;
}

#soubyou .agree {
	text-align: center;
}

#soubyou .agree_text {
	text-align: center;
	margin-bottom: 50px;
	color: #ff0000;
	font-weight: bold;
}

#soubyou .download_btn {
	text-align: center;
	padding: 5px 10px;
	background-color: #888;
	color: #fff;
	margin-top: 50px;
}

}
